> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Appointment

> GET /appointment-outcomes/{id}

`GET /appointment-outcomes/{id}`

Base URL: `https://crm.universal.rollout.com/api`

## Parameters

| Name | In   | Type   | Required |
| ---- | ---- | ------ | -------- |
| `id` | path | string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `400`  | Bad Request |
| `404`  | Not Found   |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/crm.json GET /appointment-outcomes/{id}`


## OpenAPI

````yaml /openapi/crm.json GET /appointment-outcomes/{id}
openapi: 3.0.3
info:
  title: Universal CRM API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://crm.universal.rollout.com/api
security: []
paths:
  /appointment-outcomes/{id}:
    get:
      tags:
        - Appointment Outcomes
      summary: Get Appointment
      operationId: get_appointment_outcomes_id
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  orderWeight:
                    anyOf:
                      - type: number
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - name
                  - orderWeight
                  - originalIds
                  - original
            multipart/form-data:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  orderWeight:
                    anyOf:
                      - type: number
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - name
                  - orderWeight
                  - originalIds
                  - original
            text/plain:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  orderWeight:
                    anyOf:
                      - type: number
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - name
                  - orderWeight
                  - originalIds
                  - original
          description: OK
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Not Found
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      description: Authorization JWT
    credential_id:
      type: apiKey
      in: header
      name: X-Rollout-Credential-Id
      description: The Rollout Credential ID to use for queries/mutations

````